@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
}
a:link {
	text-decoration: none;
	outline:none;
}
a:visited {
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a img { border: none; }
/* copy right */

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}
.copyright a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}
.copyright a:hover{
	text-decoration:underline;
}
#copyright{
	padding:5px 0px 0px 0px;
}
.line {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#202A2E;
	text-decoration:none;
}

/* menu starts*/


#menu {
	padding: 0px 0px 0px 0px;
	width: 100%;
	margin:0px auto;
}

#mainmenu {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-image: none;
	list-style-type: none;
}
#mainmenu li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 10px 0px 10px 0px;
	float: left;
	margin:0px 0px 0px 0px;
	text-transform: uppercase;
    font-weight:bold;
}
#mainmenu li a:link, #mainmenu li a:visited, #mainmenu li a:active {
	color: #FFCC29;
	text-decoration: none;
	margin: 0px;
	display: block;
	float: left;
	width: auto;
	height: auto;
	text-align: right;
	padding: 0px 0px 0px 23px;
	margin:0px 0px 0px 0px;
	/*border-left-width: thin;
	border-left-style: solid;
	border-left-color: #255AAB;*/
	text-shadow: black 0.1em 0.1em 0.2em;
}
#mainmenu li a:hover {
	color:#ffffff;
}
#mainmenu li a.active:link, #mainmenu li a.active:visited, #mainmenu li a.active:active, #mainnav li a.active:hover {
	color:#ffffff;
	cursor:default;
} 

/* end of menu */

.follow {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2f2f2f;
	text-decoration:none;
	padding:0px 10px 0px 0px;
}

.book {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	line-height:1.9em;
}

.book a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFCC29;
	text-decoration:none;
	padding:0px 10px 0px 0px;
}

.book a:hover{
	text-decoration:underline;

}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#C2383D;
	text-decoration:none;
}

.headsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#C2383D;
	text-decoration:none;
	padding:10px 0px 10px 10px;
}

.headingsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFCC29;
	text-decoration:none;
	background-color:#4A4A4D;
	padding:8px 0px 8px 30px;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#211F1F;
	line-height:1.5em;
	text-decoration:none;
}

.bullet2 {
	font-family: Arial, Helvetica, sans-serif;
	color:#B84200;
	line-height:1.5em;
	font-size:13px;
	background-image: url(images/bullet2.gif);
	background-repeat: no-repeat;
	display:block;
	padding:0px 2px 2px 15px;
	
}

.headingwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#ffffff;
	text-decoration:none;
	padding:0px 0px 5px 0px;
	font-weight:bold;
}


.contentwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	line-height:1.7em;
	text-decoration:none;
}

.contentwhite a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFCC29;
	line-height:1.5em;
	text-decoration:none;
}

.contentwhite a:hover{
	text-decoration:underline;
}


.breaking_image_left_box1 {
	display:block;
	float:left;
	margin: 3px 15px 0px 0px;
	padding:3px;
	border:1px solid #cccccc;
}


.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#211F1F;
	line-height:1.5em;
	text-decoration:none;
}

.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#817F80;
	line-height:1.5em;
	text-decoration:none;
}

.company {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#BBBABA;
	line-height:1.5em;
	text-decoration:none;
}

.logoborder {
	background-color: #ffffff;
	border: 1px solid #F4F4F4;
	padding: 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	moz-box-shadow: -4px -4px 0px 0px #F4F4F4;
  	-webkit-box-shadow: -4px -4px 0px 0px #F4F4F4;
  	box-shadow: -4px -4px 0px 0px #F4F4F4;
}